@charset "utf-8";

/* /new 상세페이지 리뉴얼 전용 덮어쓰기 */
.cl_main { color: #FDD000; }
.cl_mid { color: #14E6A1; }
.cl_hi { color: #BA82FF; }

#hd.re2025:is(.ele,.mid,.hi) .hd_top #logo a { background: url(/img/2025/logo_2026.svg) no-repeat center center; background-size: contain; }
#hd.re2025:is(.ele,.mid,.hi) .hd_top #logo > span { padding: 3px 10px; background: #FDD000; border-radius: 50px; color: #37373D; font-weight: 600; }
#hd.re2025:is(.ele,.mid,.hi) .pc .hd_top > nav > ul > li > a { color: #171719; }
#hd.re2025:is(.ele,.mid,.hi) .pc .hd_top > ul > li > a { color: #171719; }
#hd.re2025:is(.ele,.mid,.hi) .pc .hd_top > nav > ul > li:hover > a { color: #FFCF00; }
#hd.re2025:is(.ele,.mid,.hi) .pc .hd_top > ul > li:hover > a { color: #FFCF00; }
#hd.re2025:is(.ele,.mid,.hi).on { background-color: rgba(255,255,255,.05); backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); }
#hd.re2025:is(.ele,.mid,.hi) .hd_top #logo > span.mid { background: #4DE5A5; }
#hd.re2025:is(.ele,.mid,.hi) .hd_top #logo > span.hi { background: #C0A9FF; }

.bookpv.head { background: none; }
.bookpv.bookbtns.ele,
.bookpv.bookbtns.mid,
.bookpv.bookbtns.hi { position: static; background: none; }
.bookpv.bookcon.ele,
.bookpv.bookcon.mid,
.bookpv.bookcon.hi { background: none; }
.bookpv.bookbtns.bookcon { background: url(/img/bg/detail-cover.svg); background-size: cover; }
.bookpv.bookcon .inner:first-child { padding: 100px 0; }

#wrapper.ele { background: url(/img/bg/detail-bg-ele.jpg) no-repeat top center; background-size: 100% auto; }
#wrapper.mid { background: url(/img/bg/detail-bg-mid.jpg) no-repeat top center; background-size: 100% auto; }
#wrapper.hi { background: url(/img/bg/detail-bg-high.jpg) no-repeat top center; background-size: 100% auto; }

.bookpv .inner .bintro > ul.type2 > li > .btns-box { border: 1px solid #1C1C1C; }
.bookpv .inner .bintro > ul > li > .btns-box.at-hi > a {
  background-color: #F2E9FF;
  border-color: #D2BBF3;
}
.bookpv .inner .bintro > ul > li > .btns-box.at-hi > a:hover {
  color: #FFFFFF;
  background-color: #BA82FF;
  border-color: #BA82FF;
}
#wrapper .bookpv.bookcon .inner .aos-init:not(.bintro) { box-shadow: 0 12px 80px rgba(102,102,102,.12); border-radius: 0 0 20px 20px; }
#wrapper .binfo-con { border: 1px solid #DEDEDE; }

.bookpv .inner .binfo1 .binfo-con .binfo1-slide > ul > li.s01 > span.binfo1-mi-kor1-2 { background-position: center; }
.bookpv .inner .binfo1 .binfo-con .binfo1-slide > ul > li.s01 > span.binfo1-mi-sci1-2,
.bookpv .inner .binfo1 .binfo-con .binfo1-slide > ul > li.s03 > span.binfo1-mi-sci3-2,
.bookpv .inner .binfo1 .binfo-con .binfo1-slide > ul > li.s04 > span.binfo1-mi-sci4-2 { background-position: center; }
.bookpv .inner .binfo1 .binfo-con .binfo1-slide > ul > li.s02 > span.binfo1-mi-sci2-2 { background-position: center; position: relative; top: 65px; }

.bookpv .inner .binfo1 .binfo-con .binfo1-slide > ul > li.s01 > span.binfo1-mi-sci3-1 { display: block; background: url(/img/2025/binfo1_mid_sci3_1.png) no-repeat center; background-size: contain; }
.bookpv .inner .binfo1 .binfo-con .binfo1-slide > ul > li.s02 > span.binfo1-mi-sci3-2 { display: block; background: url(/img/2025/binfo1_mid_sci3_2.png) no-repeat center; background-size: contain; position: relative; top: 65px; }
.bookpv .inner .binfo1 .binfo-con .binfo1-slide > ul > li.s03 > span.binfo1-mi-sci3-3 { display: block; background: url(/img/2025/binfo1_mid_sci3_3.png) no-repeat center; background-size: contain; }
.bookpv .inner .binfo1 .binfo-con .binfo1-slide > ul > li.s04 > span.binfo1-mi-sci3-4 { display: block; background: url(/img/2025/binfo1_mid_sci3_4.png) no-repeat center; background-size: contain; }
